header:
  tab: PT
  title: Public Transit
  triggerPattern: (*.)?output_transitSchedule*xml*
layout:
  viewer:
  - type: transit
    title: Transit Viewer
    description: Visualize the transit schedule.
    height: 12.0
    network: analysis/network-all/network.avro
    transitSchedule: (*.)?output_transitSchedule.xml.gz
    demand: analysis/pt/pt_pax_volumes.csv.gz
  flowmap:
  - type: flowmap
    title: Flow Map
    description: Visualize the flows of different metrics
    metrics:
    - label: headway metric
      dataset: analysis/pt/pt_headway_per_stop_area_pair_and_hour.csv
      origin: stopAreaOrStop
      zoom: 9.5
      destination: stopAreaOrStopNext
      flow: meanHeadway
      colorScheme: BurgYl
      valueTransform: inverse
